COCO(1)

NAME
coco -- code converter for any of Mule's code

SYNOPSIS
coco [ -hlvq ] [[ INCODE ] OUTCODE ] < infile > outtile

DESCRIPTION
coco runs as a filter for code conversion among any coding-systems which Mule can handle.

OPTIONS

-h  Print help message.

-l  List all valid INCODE and OUTCODE.

-v  Print verbose information about conversion.

-q  Just investigate a coding-system of infile

INCODE
    Indicate coding-system of infile, defaults to *autoconv*, which means coding-system of infile is detected automatically.

OUTCODE
    Indicate coding-system of outfile, defaults to *internal*.

MISC
coco uses two data files, CHARSETS and CODINGS. These are created while installing mule. So, priority of coding-systems handled by coco is the same as what handled by mule.

FILES
/usr/local/lib/emacs/$VERSION/etc/CHARSETS - A file which contains information of character sets and fonts.

/usr/local/lib/emacs/$VERSION/etc/CODINGS - A file which contains information of coding-systems and priorities.

SEE ALSO
mule(1)

AUTHORS

This program was written by Ken'ichi HANDA of Electrotechnical Laboratory, JAPAN.